/*
Theme Name:   Thème enfant de Susty-master, boosté par David Daumer
Description:  Coopérative Climat Bretagne
Author:       David Daumer
Author URL:   http://daviddaumer.com/
Template:     susty-master
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  susty-master-child
*/





/*------------- # Général -----------*/

@font-face {
    font-family: 'BarlowCondensedBold';
    src: url('./fonts/BarlowCondensed-Bold.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'InterRegular';
    src: url('./fonts/Inter24pt-Regular.woff2') format('woff2');    
    font-weight: normal;
    font-style: normal;
}


html{
    scroll-behavior:smooth;
    font-size: 62.5%;
}

h1, h2, h3, h4, .home .section-chiffres .container .content-text strong, footer #backtotop a{
font-family: 'BarlowCondensedBold';
    font-size: 9.2rem;
    line-height: 8.8rem;
}

body{
    font-family: 'InterRegular';
    font-size: 1.7rem;
    line-height: 2.4rem;
    color: #09092B;    
}

h2{
    font-size: 6rem;
    line-height: 6.2rem;
    margin: 0;
}

h3, .cta .cta-text h2, .home .section-chiffres .container .content-text strong, .section-cta h2{
    font-size: 3.6rem;
    line-height: 3.8rem;
    margin: 0;
}

h4, .home .hero-credit-carbone h2, footer #backtotop a, .section-cards .container-cards h2, .section-cards .container-cards h3{
    font-size: 2.4rem;
    line-height: 2.8rem;
    margin: 0;
}

i{
  font-style: italic;
}

p{
    line-height: 3.3rem;
}

p:last-child{
  margin-bottom: 0;
}

/*-------------- # Header -------------*/

header#masthead > a {
	font-weight: bold;
}

header#masthead > a > svg {
	width: 1.8em;
	height: 1.8em;
}


/*--------- Menu ---------*/

.menu-desktop{
top: 0;
position: fixed;
padding: 5rem 0 10rem 0;
width: 100%;
z-index: 100;
}

.menu-desktop-inner{
display: flex;
justify-content: space-between;
align-items: center;
margin: 0 auto;
max-width: 78rem;
background-color: white;
border-radius: 8rem;
padding: .4rem 2rem;
}

.logo img{
height: auto;
width: 12rem;
}

.logo{
display: flex;
justify-content: center;
align-items: center;
}

.menu-menu-1-container ul{
display: flex;
align-items: center;
justify-content: center;
gap: 2.8rem;
}



.pll-parent-menu-item{
display: flex;
align-items: self-end;
gap: 1rem;
position: relative;
}

.pll-parent-menu-item::after{
display: block;
content: '>';
transform: rotate(90deg);
font-size: 2rem;
}


.pll-parent-menu-item .sub-menu {
display: none;
position: absolute;
}

.pll-parent-menu-item:hover .sub-menu {
display: block;
position: absolute;
top: 2.5rem;
left: -5rem;
} 



/*--------------------------------------------------------------
## Content
--------------------------------------------------------------*/

main{
    width: 100%;
    margin: 0 auto;
}


.content{
	  max-width: 128rem;
    width: 90%;
    margin: 0 auto;
}

section{
    margin: 15rem auto;
}





/*------------------ # Links / button ------------------------*/

a, p a, footer #frth-row #col1 a{
    display: inline-block;
    color: #09092B;
    text-decoration: underline;
    text-underline-offset: 8px;
    cursor: pointer;
    position: relative;
}



a.primary-button, a.secondary-button{
text-decoration: none;
}


a[target=_blank]{
display: inline-flex;
align-items: center;
gap: .5rem;
}

.primary-button, .secondary-button, #menu-item-4519{
display: inline-block;
color: black;
background-color: #5EBCA6;
border-radius: 8rem;
padding: 1rem 1.6rem;
}

a.primary-button, a.secondary-button, #menu-item-4519 a{
display: inline-flex;
align-items: end;
position: relative;
}

a.primary-button::after, a.secondary-button::after, #menu-item-4519 a::after{
display: inline-block;
content:' ';
width: .4rem;
height: .4rem;
background-color: white;
border-radius: 8rem;
position: relative;
bottom: .75rem;
}

a.secondary-button::after{
background-color: #5EBCA6;
}

.secondary-button{
background-color: white;
}

.pagination-wrapper{
display: flex;
gap: 3rem;
}

.pagination-wrapper a{
text-decoration: none;
}

header#masthead .menu li a{
text-decoration: none;
}

header#masthead .menu #menu-item-3865{
margin-left: 2.2rem;
}

header#masthead .menu #menu-item-3964{
border: .1rem solid #09092B;
border-radius: 3rem;
padding: .5rem 1rem;
}





/*------------- # BASE -----------*/
/*-------------------------------*/



/*------------- # CODE COMMUN -----------*/

.home::before, .section-cta::after, .page-template-la-cooperative .section-hero .content-img::before, .page-template-la-cooperative .section-hero .content-img::after{
display: block;
content: ' ';
background-image: url(./images/spritesheet.svg);
background-repeat: no-repeat;
background-position: 0 0;
background-size: 120rem;
width: 24rem;
height: 28rem;
position: absolute;
}

.section-hero, .section-temoignages .container, .section-temoignages .container-cards, .section-temoignages .container-master,
.section-societaires .container-cols, .section-equipe h2 {
display: flex;
}

::marker{font-size: 0;}

.section-actualites .container{
display: flex;
flex-direction: row-reverse;
}


.section-projets .container-cards, .section-services .container-cards, .section-a-propos .container, .section-actualites .container-cards, .page-template-la-cooperative .section-valeurs-vision .container,
.page-template-la-cooperative .section-mission .container, .section-faq .container, .section-cooperative .container, .section-equipe .container, .section-header .container, .section-cards .container-cards {
display: flex;
flex-wrap: wrap;
}

.page-template-la-cooperative .section-a-propos .container, .section-equipe h2, 
.page-template-la-cooperative .section-valeurs-vision .container, .page-template-la-cooperative .section-mission .container, .section-faq .container, .section-equipe .container{
gap: 4.8rem;
}

.section-projets .container-cards, .section-temoignages .container .container-cards, .section-cards .container-cards{
gap: 4rem;
}

.page-template-la-cooperative .section-valeurs-vision .container, .page-template-la-cooperative .section-mission .container, .section-faq .container{
justify-content: center;
}

.page-template-la-cooperative .section-valeurs-vision .content-text, .page-template-la-cooperative .section-mission .content-text, .section-faq .content-text{
width: clamp(34rem, 100%, 50rem);
}

.page-template-la-cooperative .section-mission .bloc-missions, .section-faq .bloc-faq, .section-cooperative .content-text, .section-header .content-text{
width: clamp(34rem, 100%, 60rem);
}

.page-template-la-cooperative .section-mission .bloc-missions, .section-faq .bloc-faq{
display: flex;
flex-direction: column;
margin-top: 10rem;
gap: 4.8rem;
}

.section-projets .content-text{
width: clamp(34rem, 100%, 70rem);
}

.container-cards .card, .container .card-equipe, .section-header .content-text-plus{
display: block;
width: 34rem;
border: solid .1rem #5EBCA6;
border-radius: 1.2rem;
padding: 2.8rem 2rem;
background-color: white;
}

h2 strong{
position: relative;
}

h2 strong::before, .section-equipe h2::after{
display: block;
content:' ';
position: absolute;
width: 105%;
height: 2.4rem;
background-color: #FCEA10;
left: -.5rem;
z-index: -1;
}

h2 strong::before{
bottom: 0;
}

.section-equipe h2{
align-items: center;
}

.section-equipe h2::after{
position: relative;
width: 10rem;
height: .1rem;
top: 1rem;
background-color: #FCEA10;
}


.page-template-la-cooperative .section-a-propos .content-img img, .section-cta{
border-radius: 1.2rem;
}

.section-equipe .container .card-equipe .content-img img, .section-cards .container-cards img{
border-radius: .8rem;
}


.bloc-missions summary, .section-faq .bloc-faq summary{
display: flex;
align-items: center;
gap: 2rem;
}

.bloc-missions summary::before, .section-faq .bloc-faq summary::before{
display: block;
font-family: 'InterRegular';
content:'+';
font-size: 5.2rem;
}

.bloc-missions .faq-item, .bloc-faq .faq-item{
border: solid .1rem #5EBCA6;
border-radius: 1rem;
padding: 1.5rem 2rem;
}

.bloc-missions .faq-item .accordeon[open] summary::before, .bloc-faq .faq-item .accordeon[open] summary::before{
content:'-';
}

ul{
padding-left: 0;
}

.section-cta{
display: flex;
flex-direction: column;
align-items: center;
width: clamp(34rem, 100%, 100rem);
background-color: #D8ECEB;
padding: 10rem;
position: relative;
}

.section-cta .content-text{
text-align: center;
width: clamp(34rem, 100%, 50rem);
}

.section-cta::after{
  bottom: 0;
  right: 0;
  background-position: -180rem -68rem;
  background-size: 200rem;
  width: 10rem;
  height: 28rem;
}

.filtre{
margin-top: 4.8rem;
}

.filtre ul{
display: flex;
gap: 4.8rem;
}


/*------------- # ACCUEIL - header -----------*/


.home::before{
top: -2rem;
left: -2rem;
background-position: -4rem -3rem;
width: 16rem;
}

.home .section-hero .content-img{
position: absolute;
top: -5rem;
right: 0;
transform: rotate(11deg);
z-index: -1;
}

.home .section-hero .content .content-text{
display: block;
width: clamp(34rem, 100%, 100rem);
}

.home .hero-credit-carbone{
display: block;
width: clamp(34rem, 100%, 40rem);
border: solid .1rem #5EBCA6;
border-radius: 1.2rem;
padding: 2.8rem;
margin-top: 10rem;
}


/*------------- # ACCUEIL -----------*/

.home .section-chiffres .container, .home .section-chiffres .container .content-text{
display: flex;
justify-content: center;
gap: 2rem;
}

.home .section-chiffres .container .content-text{
gap: 4.8rem;
}

.home .section-chiffres .container .content-text p{
display: flex;
flex-direction: column;
align-items: center;
width: 20rem;
text-align: center;
}

.home .section-chiffres .container .content-text strong{
position: relative;
}

.home .section-chiffres .container .content-text strong::before{
display: block;
content: ' ';
width: 4.8rem;
height: 4.8rem;
border-radius: 8rem;
background-color: #FCEA10;
position: absolute;
top: -.5rem;
left: -2rem;
z-index: -1;
}

.section-projets .container-cards .card{
display: block;
width: 34rem;
border: solid .1rem #5EBCA6;
border-radius: 1.2rem;
padding: 2.8rem 2rem;
}

.card .content-img img{
border-radius: .8rem;
}

.section-a-propos .container{
align-items: center;
gap: 4.8rem;
}

.section-a-propos .container h2{
width: 50rem;
}

.section-a-propos .container .content-text{
width: clamp(34rem, 100%, 70rem);
}

.section-actualites .container-cards{
gap: 1.2rem;
align-items: center;
}

.section-temoignages{
position: relative;
}

.section-temoignages::after{
display: block;
content:'';
width: 20rem;
height: .1rem;
background-color: #5EBCA6;
position: relative;
left: 85%;
bottom: -3rem;
}

.section-temoignages .container-master{
    margin-left: 24rem;
}

.section-temoignages .container{
    display: flex;
    padding: 0;
    overflow-x: scroll;
}

.section-temoignages .container .container-cards{
display: flex;
    flex-direction: row;
    align-items: center;
    width: 100%;
    position: relative;
    margin-left: 10%;
    padding: 0 10rem;
}





.section-temoignages .container .container-cards .card{
min-width: 40rem;
}

.section-temoignages h2{
width: 50rem;
}

/*------------- # LA COOPÉRATIVE  -----------*/


.page-template-la-cooperative .section-hero .content-img{
position: absolute;
top: 0;
right: 0;
z-index: -1;
}

.page-template-la-cooperative .section-hero .content-img::before, .page-template-la-cooperative .section-hero .content-img::after{
width: 100%;
height: 100%;
background-size: 200rem;
}

.page-template-la-cooperative .section-hero .content-img::before{
background-position: -128.25rem -128rem;
} 

.page-template-la-cooperative .section-hero .content-img::after{
top: 0;
background-position: -39.25rem -120rem;
}

.section-societaires{
background-color: #D8ECEB;
} 

.section-societaires h2{
margin-bottom:4.8rem;
padding: 6.8rem 0 0 18rem;
}

.section-societaires .container{
position: relative;
}

.section-societaires .container::after{
display: block;
content: ' ';
width: 100%;
height: 6rem;
background-color: rgba(216, 236, 235,.9);
position: absolute;
bottom: -0.1rem;
left: 0;
}

.section-societaires .container-cols{
gap: 6rem;
}

.section-societaires .container-cols .col{
width: 18rem;
}
.section-societaires .container-cols{
padding: 0 10rem 8rem 18rem;
height: 40rem;
overflow-y: scroll;
}

.section-equipe .container{
padding-left: 18rem;
}

.section-equipe .container .card-equipe{
width: 24rem;
}


/*------------- # ARCHIVE SERVICES / ACTUS / PROJETS  -----------*/

.section-header .container{
align-items: flex-start;
justify-content: space-between;
}

.section-header h1{
margin-bottom: 2rem;
}

.section-header .container .content-text{
display: flex;
flex-wrap: wrap;
}

.section-header .container .content-text a:first-child{
margin-right: 4.8rem;
}

.section-header .content-text-plus{
margin-top: 10rem;
width: clamp(34rem, 100%, 50rem);
}

/*------------- # ARCHIVE PROJETS  -----------*/

#cards-projets .card{
position: relative;
}

.content-title{
margin-top: 4rem;
}

.content-title p{
background-color: #5EBCA6;
border-radius: 0 1rem 1rem 0;
position: absolute;
left: 0;
top: 10rem;
}

#cards-projets .card > a{
display: flex;
justify-content: right;
margin-top: 4rem;
}

#cards-projets .card .info-plus{
position: absolute;
bottom: 6rem;
}

#cards-projets .card label{
position: absolute;
bottom: 6rem;
color: transparent;
}

#cards-projets .card input{
display: flex;
width: 20rem;
appearance: none;
position: absolute;
bottom: 6rem;
z-index: 2;
}

#cards-projets .card input::after{
display: block;
content:'En savoir plus';
cursor: pointer;
}

 #cards-projets .content-text-plus {
    display: none;
margin: 0 0 4rem 0;
  }

  #cards-projets  input:checked ~ .content-text-plus {
    display: block;
  }

  #cards-projets  input:checked::after{
  content:'En savoir moins';
}

/*------------- # ARCHIVE PROJETS - map -----------*/


.map-container {
    height: 538px;
    position: absolute;
    width: 868px;
}

.map-svg {
    display: block;
    width: 100%;
    height: auto;
}

.map-point{
    position: absolute;
    transform: translate(-50%, -50%);
}

.map-points {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; 
    pointer-events: none;
}

.map-point-dot{
    display: block;
    width: 2rem;
    height: 2rem;
    background: red;
    position: absolute;
    transform: translate(-50%, -50%);
    pointer-events: auto;
    text-decoration: none;
}

.content-card {
    display: none;
    position: absolute;
    top: 24px;
    left: 100%;
    width: 320px;
    background: #fff;
    padding: 20px;
    border-radius: 12px;
    box-shadow: 0 15px 40px rgba(0,0,0,.15);
    z-index: 20;
}


.card.is-active .content-card {
    display: block;
}



/*------------- # CATEGORY ACTUALITES  -----------*/

.section-cards h2{
margin-bottom: 4.8rem;
}



/*------------- # PAR DÉFAUT -----------*/

.page-template-page-simple #header .content-text{
justify-content: center;
}

.page-template-page-simple #section-body{
padding: 5rem 0 15rem 0;
margin-bottom: 20rem;
}

.page-template-page-simple #main::before{
height: 99.25%;
}

.page-template-page-simple .section-body{
width: clamp(25rem, 90%, 80rem);
}

.page-template-page-simple #section-body .content-img{
display: flex;
justify-content: center;
position: absolute;
width: 100%;
}

.page-template-page-simple #section-body .content-img svg{
width: 25rem;
}




/*------------- # 404 -----------*/

.error404 h1{
  font-size: 4.5rem;
  margin-top: 0;
}

.error404 {
  text-align: center;
}

.error404 #hero-home{
  padding-bottom: 0;
  margin-bottom: 0;
}

.error404 main{
height: 100vh;
display: flex;
flex-direction: column;
align-items: center;
justify-content: center;
}

.error404 #header.content{
margin-bottom: 5rem;
}

.error404 #return{
  padding-top: 0;
margin-top: 0;
}
.error404 #return.content{
margin-top: 0;
}

.error404 #return .primary-button{
  display: inline-block;
  margin-top: 5rem;
}




/*------------- # FOOTER -----------*/

footer{
background-color: #D8ECEB;
border-radius: 4rem 4rem 0 0;
padding: 4.8rem 6rem 2rem 6rem;
}

footer #backtotop{
margin-left: auto;
  background-color: transparent;
  border: solid .1rem #5EBCA6;
  padding: 1.5rem 2.5rem 1.5rem 2.25rem;
  border-radius: 1.2rem;
}

footer #backtotop a{
text-decoration: none;
transform: rotate(-90deg);
}

footer #first-row, footer #snd-row, footer #legal, footer #thd-row{
display: flex;
align-items: baseline;
gap: 4.8rem;
}

footer ul{
display: flex;
flex-direction: column;
gap: .8rem;
margin: 0;
}

footer #snd-row{
margin-top: 4rem;
align-items: center;
justify-content: space-between;
}

footer #legal, footer #thd-row{
gap: 2rem;
}

footer h2{
font-size: 2.4rem;
line-height: 3rem;
}

footer h3{
font-size: 2rem;
}

footer #snd-row #col1{
width: 34rem;
border: solid .1rem #5EBCA6;
border-radius: 1.2rem;
padding: 3rem 2rem;
}

footer #snd-row #col1 p{
margin: 0;
}


/*------------- # DESKTOP (hover notamment) -----------*/
/*-----------------------------------------------------*/




@media screen and (min-width: 1201px) {

.menu-responsive{display: none;}



}


/*------------- # BIG TABLET (BT) -----------*/
/*------------------------------------------*/

@media screen and (max-width: 1200px) {



/*------------- # Menu (BT) -----------*/

.menu-desktop{display: none;}

.menu-responsive{
  display: flex;
  justify-content: space-between;
position: relative;
padding: 0;
  align-items: center;
  width: 100%;
left: 0;
  z-index: 10;
}

#main{margin-top: -3rem;}


.menu-responsive{top: -15px;}

    #page::before {
        top: -2rem;
    }

.menu-menu-1-container{
position:relative;
}



.logo{
width: 22rem;
left: 8px;
top: -15px;
position: relative;
z-index: 20;
order: 2;
}

.logo a::before{display: none;}

.navbar {  
display:flex;
align-items:center; 
justify-content:space-between;   
padding:10px;
font-size:1.1rem;
order: 3;
}

  .navbar .menu-item { 
  padding:0 10px;
  z-index: 1;
  }

.navbar, .show-nav .burger{
top: .5rem;
width: 15rem;
position: relative;
}

.show-nav .burger{
width: 100%;
}

.navbar .illu{
display: none;
}



.show-nav::after{
        display: block;
        position: absolute;
        top: 72vh;
        right: 0;
        width: 40rem;
        height: 40rem;
        z-index: 5;
        background-position: -4062px -3529px;
        background-size: 500rem;
transition: all ease-in-out 250ms;
    }



.show-nav.navbar{
  margin: 0;
  padding: 0;
}

.navbar .menu-item > a {
  display:block;
  padding:1rem;
  font-size:2rem;
  text-decoration:none;
  color:#09092B;
  width: 50%;
  transition: all .4s ease-in-out;
}


  .navbar__links { 
    display:flex;  
    overflow:hidden;
    flex-direction:column;
    justify-content: left;
    width:100vw;
    height:0vh;
    opacity: 0;  
    position:absolute;
    top:-15px;
    right: 0;
    margin-top: 0;
    gap: 10rem;
    list-style: none;     
    background-color: #09092B;
    transition: opacity 500ms ease-in-out;
  }

.show-nav .navbar__links {
  display: flex; 
    overflow:visible;
height:101vh;
  opacity: 1;    
  transition: opacity 500ms ease-in-out;
} 

  .navbar__links .menu-item-type-post_type:nth-of-type(1){
    margin-top: 25vh;
  }

.show-nav .navbar__links::before{
position: absolute;
top: 0;
background-size: 122.15vw;
background-position: center 10px;
width: 100%;
left: 0;
z-index: 2;
}

.show-nav .navbar__links li{
position: relative;
padding-left: 5rem;
z-index: 4;
}

.show-nav #bckgreen {
display: block;
content: '';
width: 96.85vw;
height: 88vh;
border-radius: 4rem;
background-color: #68B57C;
position: absolute;
top: 10vh;
left: -83.75vw;
z-index: 1;
}

.show-nav .navbar__links::after{
display: block;
content: '';
position: absolute;
top: 15vh;
width: 91vw;
height: 80vh;
background-color: #F6CA5A;
z-index: 3;
border-radius: 3rem;
}


.burger {
  display:block;
  position:relative;
  padding:0;
    top: -15px;
  width: 15rem;
  height: 6rem;
  border:none;
  background:transparent;
    box-shadow: none;
  cursor:pointer;
  margin-bottom: 2.75rem;
    z-index: 15;
}

.burger .bar::after{display: block; font-size: 1.7rem; content: 'Menu'; font-family: 'AtkinsonHyperlegibleBold'; color: #09092B; top: .5rem; position: absolute;}

.burger::before{display: none;}

.show-nav .burger{
  height: 10rem;
}

.bar {
  display:block;
  font-size: 1.7rem;    
  transition: all .25s ease-in-out; 
  left:2rem;    
}

.show-nav .bar{
  left: 3rem;
  top: 0;
}

 .bar, .bar::before{
  height:4px;  
  border-radius:3px;
  content:"";
  width:45px;
  height:2.5px;
  position:absolute; 
  background-color: #09092B;
  border-radius:3px;    
  transition: all .25s ease-in-out;
}

.bar::before{
    transform:translateY(-12px);
    left: 0;
}


.show-nav .bar{
    transform: translateY(16px) rotate(45deg);
  width: 38px;
  background-color: white;

}

.show-nav .bar::before {
    transform: translateY(0) rotate(-85deg);
    width: 38px;
    background-color: white;
  }

.show-nav .bar::after {
content:'Fermer';
color:white;
    transform: translate(11px, 5px) rotate(-45deg);
}


.navbar__links li{
  display: block;
  position: relative;
}

.menu-responsive .menu-item-3590, .menu-responsive .menu-item-3587{display: none;}




/*------------- # BASE -----------*/
/*-------------------------------*/

/*------------- # CODE COMMUN (BT) -----------*/



/*------------- # ACCUEIL - header (BT) -----------*/

/*------------- # ACCUEIL (BT) -----------*/




/*------------- # ABOUT (BT) -----------*/



/*------------- # ARCHIVE IDEAS (BT)  -----------*/






/*------------- # PAR DÉFAUT (BT) -----------*/




/*------------- # Footer (BT) -----------*/



}







/*------------- # TABLET (T) -----------*/
/*--------------------------------------*/

@media screen and (max-width: 1023px) {

/* Menu */


    .logo {
        width: 18rem;
    }

.show-nav .burger {
        left: 2px;
}


    .show-nav .navbar__links::before {
    align-items: center;
        padding-left: 0;
        background-position: center 18px;
    }


 


/*------------- # BASE (T) -----------*/
/*-------------------------------*/


h1{
font-size: 3.5rem;
line-height: 5.25rem;
}

.home h1{
font-size: 4rem;
line-height: 6rem;
}


h2{
    font-size: 3rem;
    line-height: 4.5rem;
}

h3{
    font-size: 2.5rem;
    line-height: 3.75rem;
}





 

/*------------- # CODE COMMUN (T) -----------*/



/*------------- # ACCUEIL (T) - header -----------*/





/*------------- # ACCUEIL (T) -----------*/

 


/*------------- # ABout (T) -----------*/



/*------------- # ARCHIVE IDEAS (T)  -----------*/



/*------------- # PAR DÉFAUT (T) -----------*/




/*------------- # Footer (T) -----------*/



}




/*------------- # MOBILE (M) -----------*/
/*--------------------------------------*/

@media screen and (max-width: 767px) {





/*------------- # BASE -----------*/
/*-------------------------------*/

a::before{display: none;}


/*------------- # CODE COMMUN (M) -----------*/



/*------------- # MENU (M) -----------*/
    



.home #bck-head::after, #bck-head::after {
    width: 95%;
}
  
   .home .menu-responsive {
        margin-top: 80vh;
        padding: 0;
        
    }

.menu-responsive {
        margin-top: 0;
padding: 0;
top: 0;
}

    .show-nav #bckgreen {
top: 10.5vh;
        left: -78.95vw;
height: 84vh;
    }


    .logo {
        width: 14rem;
        left: 0;
    }

    .bar::before {
        transform: translateY(-10px);
    }

.burger .bar::after{
top: .5rem;
}

.show-nav .navbar__links {
        padding-left: 0;
}

.show-nav .navbar__links li {
        padding-left: 0;
}


.navbar.show-nav, .show-nav .burger {
        left: 0;
}

.navbar__links{
gap: 6rem;
}

.show-nav .navbar__links{
    display: flex;
    align-items: center;
    width: 100vw;
right: 0;
}

#masthead {
    top: 5px;
}

.navbar .menu-item > a{
width: 100%;
}

.show-nav .navbar__links::before {
        top: 2.5vh;
}

.page-template-archive-ressources #page::before, .single-ressources #page::before, .page-template-mode-demploi #page::before{
top: 1.5rem;
}


    .show-nav::after {
        width: 25rem;
        height: 25rem;
        background-position: -2142px -1865px;
        background-size: 270rem;
    }

.navbar__links li{z-index: 10;}


 .navbar, .show-nav .burger {
        width: 8rem;
    }

 .burger, .show-nav .burger{
margin-left: -3rem;
}

.show-nav .navbar__links li{
z-index: 10;
}

    .show-nav .navbar__links {
        height: 103vh;
    }

/*------------- # ACCUEIL - Header (M) -----------*/


/*------------- # ACCUEIL (M) -----------*/





/*------------- # ARCHIVE IDEAS (M)  -----------*/


/*------------- # ABOUT -----------*/


/*------------- # PAR DÉFAUT -----------*/




/*------------- # FOOTER (M) -----------*/



}